Subject: DMCA
From: kapil goswami <[email-masked]>
To: Ashok katoch <[email-masked]>, Subir C <[email-masked]>
Date: Fri, 6 Jul 2012 07:06:54 +0530 (IST)

Name: Dorothy Raposo
Number: 613 546 8841- However she would not like anyone call at this number. She would rather call us back
Email: [email-masked] 

Dane: Hi Dorothy
Dane: You want to know about your Credit rating? That’s understandable....we can come to that. Would you like to know how the program works?
Dorothy: yes
Dane: First of all…..We take over the management of your debts.
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors.
Dane: Each of your Creditors gets paid on time, once a month
Dorothy: what is a supervised trust fund
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges
Dane: That's a trust supervised vy Government
Dane: Supervised by* Government
Dorothy: ok
Dane: Would you like to know if you can qualify for the program?
Dorothy: how can you reduce or eliminate interest rates on debts
Dorothy: tell me a little more about program
Dane: I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with your full name and a contact number I will have someone who knows more about the information you seek, give you a call.
Dorothy: that i understand and how would i know if i qualify
Dane: Well in order for us to help you further we need to understand more about your particular debt situation
Dane: What’s your full name and telephone number?
Dorothy: ok
Dorothy: Dorothy Raposo 613 546 8841 and i do't want anyone to call house, dont want my kids to know that i am talking to you
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Dorothy: no not this home number
Dane: Okay
Dane: So do you have any alternate number?
Dorothy: i best call office and is someone on call until l1pm?
Dane: Okay,so you would call us?
Dorothy: where are you located
Dane: You can let us know the comfortable timings where we can make you a call?
Dane: We consolidate and Manage debts throughout Canada
Dorothy: in kingston?
Dane: You can also personally visit us in our office at 2434 Clearbrook Road, Abbotsford, BC V2T 2X8, Canada. 
Dorothy: thanks
Dorothy: too far away